msgpack_object_map Struct Reference
MessagePack C » Dynamically typed object

`#include <object.h>`

## Public Attributes

uint32_t | size
struct msgpack_object_kv * | ptr

## Member Data Documentation

## ptr

struct msgpack_object_kv* msgpack_object_map::ptr

## size

uint32_t msgpack_object_map::size

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/object.h